Bug 72159 - Incorrect inter-caps in “ShouldSkipMetaData” etc.
Summary: Incorrect inter-caps in “ShouldSkipMetaData” etc.
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Images (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P3 Normal
Assignee: Pratik Solanki
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-11 11:19 PST by mitz
Modified: 2014-07-09 11:36 PDT (History)
1 user (show)

See Also:


Attachments
Patch (7.52 KB, patch)
2012-04-19 14:43 PDT, Pratik Solanki
mitz: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mitz 2011-11-11 11:19:38 PST
Metadata is a single word, so the D should not be capitalized in ImageSource::ShouldSkipMetaData, its values, and related variables.
Comment 1 Pratik Solanki 2012-04-19 14:43:00 PDT
Created attachment 137978 [details]
Patch
Comment 2 Pratik Solanki 2012-04-19 15:33:47 PDT
Committed r114683: <http://trac.webkit.org/changeset/114683>